<mod_aiming_position.xml>
	<enable>
		<text>False</text><model>False</model><scale>False</scale><symbol>True</symbol><length>False</length><sound>False</sound>
	</enable>
	<sound>
		<event>sixthSense</event><length>10</length>
	</sound>
	<update>1</update>
	<length>500</length>
	<symbol>DeadPoint</symbol>
	<scale>0.1 2.0 0.1</scale>
	<model></model>
	<text>
		<ready></ready>
		<reload></reload>
		<format></format>
	</text>
</mod_aiming_position.xml>